function elemmatrix = subsref(elemmatrix,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      elemmatrix = subsref(elemmatrix,index) 
% 
%   See also SUBSASGN

elemmatrix=builtin('subsref',elemmatrix,index);
